LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   How do i install WebCamStudio on Ubunto 10.04? (http://www.linuxquestions.org/questions/linux-newbie-8/how-do-i-install-webcamstudio-on-ubunto-10-04-a-824393/)

linuxishard 08-05-2010 11:01 AM

How do i install WebCamStudio on Ubunto 10.04?
 
i need to download this

http://www.ws4gl.org/download/installing-on-ubuntu

and i cant figure out how to install it, can anyone help?

knudfl 08-05-2010 12:39 PM

http://sourceforge.net/projects/webc...l.deb/download
> webcamstudio_0.55a_all.deb

Installing the package , something like this :
1)
cd <location-with-downloads>/
sudo dpkg -i webcamstudio_0.55a_all.deb
..... and some dependencies will be displayed.

2) Open Synaptic : Error > one broken package :
that's the "half installed" 'webcamstudio'.
Synaptic Menu > Edit : Then please click "Fix Broken Packages"
Next :
Click "Apply" , and all dependencies + webcamstudio will be installed.
.....

The command : 'webcamstudio' will display WebcamStudio.


If it isn't working perfectly, you may need a genuine "sun-java" :
Menu → System > Administration > Software Sources
→ "Other Software" : Please tick "lucid partner"

a) sudo apt-get update && sudo apt-get install sun-java6-jre
b) sudo update-alternatives --config java
... and then please choose 'sun'.
...

linuxishard 08-05-2010 12:50 PM

Quote:

Originally Posted by knudfl (Post 4057038)
http://sourceforge.net/projects/webc...l.deb/download
> webcamstudio_0.55a_all.deb

Installing the package , something like this :
1)
cd <location-with-downloads>/
sudo dpkg -i webcamstudio_0.55a_all.deb
..... and some dependencies will be displayed.

2) Open Synaptic : Error > one broken package :
that's the "half installed" 'webcamstudio'.
Synaptic Menu > Edit : Then please click "Fix Broken Packages"
Next :
Click "Apply" and all dependencies + webcamstudio will be installed.
.....

The command : 'webcamstudio' will display WebcamStudio.


If it isn't working perfectly, you may need a genuine "sun-java" :
Menu → System > Administration > Software Sources
→ "Other Software" : Please tick "lucid partner"

a) sudo apt-get update && sudo apt-get install sun-java6-jre
b) sudo update-alternatives --config java
... and then please choose 'sun'.
...

thanks!


All times are GMT -5. The time now is 05:08 PM.